@charset "utf-8";
/*===============================  index Page ========================*/
body
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	direction:rtl;
	text-align:center;
	background-color:#2a0700;
}
@font-face {
	font-family: 'nasim';
  	src: url('../fonts/bbcnasim/bbcnasim.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/bbcnasim/bbcnasim.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/bbcnasim/bbcnasim.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
#forWardTop {
	width:100%;
	height:auto;
	background-color:#2a0700;
	display:inline-block;
	float:right;
}
#wardTopBack {
	width:1362px;
	height:568px;
	background:url(../img/ward_top/back.jpg) top center no-repeat;
	margin:0 auto;
	display:inline-block;
}
#wardTop {
	width:980px;
	height:568px;
	display:inline-block;
	border:0px solid red;
	margin:0 auto;
}
#forSlider {
	width:1003px;
	height:527px;
	background:url(../img/slider/frame.png) top center no-repeat;
	float:right;
	margin-right:-12px;
}
#imgOver {
	background:url(../img/ward_top/over.png) top no-repeat;
	width:593px;
	height:345px;
	position:relative;
	z-index:100;
	float:right;
	margin-right:-191px;
	margin-top:-528px;
}
#logo {
	width:338px;
	height:135px;
	position:absolute;
	top:0;
	z-index:50;
	margin-right:321px;
}
#searchWard {
	background:url(../img/search/bg.png) no-repeat top right;
	float:right;
	margin-right:10px;
	margin-top:-2px;
	width:147px;
	height:24px;
	text-align:right;
}
.TextFTopSearch {
	direction:rtl;
	font-size:12px;
	color:#592d0a;
	font-family:Tahoma;
	background:none;
	width:121px;
	height:18px;
	border:0;
	text-indent:3px;
	line-height:20px;
	float:right;
	margin-right: -32px;
	margin-top:1px;
	text-align:right;
}
#forMenuTop {
	width:700px;
	height:52px;
	border:0px solid blue;
	margin-top:-35px;
	margin-right:158px;
	float:right;
	text-align:center;
}
#iconWard{
	float:left;
	direction:ltr;
	margin-top:-23px;
	margin-left: 11px;
}
#forIndexContent {
	width:100%;
	height:auto;
	background:#c6bfc0 url(../img/repeat.png) top center repeat-y;
	float:right;
	display:inline-block;
}
#indexContent {
	width:980px;
	height:auto;
	min-height:165px;
	display:inline-block;
	border:0px solid red;
	margin:0 auto;
}
#indexMainIndexContent {
	width:492px;
	height:auto;
	float:right;
}
.indexTopIndexContent {
	float:right;
	width:492px;
	height:40px;
	background:url(../img/contentTop.png) top center no-repeat;
}
.indexCenterIndexContent {
	float:right;
	height:auto;
	min-height:118px;
	width:492px;
	border:0px solid blue;
	display:inline-block;
	background:url(../img/contentRepeat.png) top center  repeat-y;
}
.indexMainIndexTitle {
	float:right;
	width:480px;
	height:16px;
	font-family:'nasim',Tahoma;
	font-size:19px;
	color:#7c5c27;
	text-align:right;
	margin-top:-20px;
	margin-right:12px;
}
.indexMainIndexTitle a:link , .indexMainIndexTitle a:visited
{
	list-style-type: none;
	text-decoration: none;
	font-family:'nasim',Tahoma;
	font-size:19px;
	color:#7c5c27;
	text-align:right;
}
.indexMainIndexTitle a:hover , .indexMainIndexTitle a:active
{
	color: #eee809;
}
.indexMainIndexText {
	float:right;
	height:auto;
	font-family::Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#808285;
	text-align:justify;
	mrgin-top:23px;
	margin-right:15px;
	margin-left:15px;
	margin-top:19px;
	margin-bottom:20px;
}
.indexBottomIndexContent {
	float:right;
	width:492px;
	height:42px;
	background:url(../img/contentBottom.png) top center no-repeat;
}
#forCustomersMarque {
	width:427px;
	height:auto;
	display:inline-block;
	direction:rtl;
	border:0px solid red;
}
.indexMainIndexTitle1 {
	float:right;
	width:487px;
	height:16px;
	font-family:'nasim',Tahoma;
	font-size:19px;
	color:#7c5c27;
	text-align:right;
	margin-top:23px;
	margin-right:20px;
}
#forWardBottom {
	width:100%;
	height:35px;
	background-color:#2a0700;
	display:inline-block;
	float:right;
}
#wardBottomBack {
	background:url(../img/ward_bottom/repeat.png) top center repeat-x;
	width:1362px;
	height:35px;
	margin:0 auto;
	display:inline-block;
}
#wardBottom {
	height:35px;
	width:980px;
	display:inline-block;
	margin:0 auto;
}
#forMenuBottom {
	width:480px;
	height:14px;
	display:inline-block;
	float:right;
	margin-top:10px;
	margin-right:16px;
}
#copyright {
	width:480px;
	height:14px;
	float:left;
	margin-top:8px;
	font-size:13px;
	color:#59462f;
	font-family:'nasim',Tahoma;
	display:inline-block;
}
#copyright a, #copyright a:link, #copyright a:visited, #copyright a:active {
	line-height: 22px;
	color:#E67E05;
	font-family:'nasim',Tahoma;
	font-size:13px;
}
#copyright a:hover {
	color:#59462f;
}
#copyright span {
    font-family:tahoma;
    font-size: 12px;
}
/*=============================== End index Page ========================*/
/*=============================== Second Page ===========================*/
#inPageWardTop {
	width:959px;
	height:auto;
	display:inline-block;
	margin:-568px auto auto auto;
	border:0px solid red;
	background-color:#b57e57;
}
#inPageWardTopBack {
	width:1362px;
	min-height:568px;
	height:auto;
	background:url(../img/ward_top/back1.jpg) top center no-repeat;
	margin:0 auto;
	display:inline-block;
	border:0px solid green;
}
#inPageWardTopRepeat {
	background:url(../img/pattern.jpg) top center;
	width:auto;
	height:auto;
	display:inline-block;
	margin:568px auto auto auto;
}
#forInPageSlider {
	width:959px;
	height:184px;
	margin:0 auto;
	border:0px solid blue;
	float:right;
}
#inPageImgOver {
	background:url(../img/ward_top/over1.png) top no-repeat;
	width:593px;
	height:220px;
	position:relative;
	z-index:100;
	float:right;
	margin-right:-201px;
	margin-top:-184px;
	border:0px solid red;
}
#InPageIconWard{
	float:right;
	direction:ltr;
	margin-top:-178px;
	margin-right: -370px;
	position:relative;
	z-index:200;
}
#InPageSearchWard {
	background:url(../img/search/inpage_bg.png) no-repeat top right;
	float:right;
	margin-right:-280px;
	margin-top:-178px;
	width:147px;
	height:24px;
	text-align:right;
	position:relative;
	z-index:200;
}
#InPageForMenuTop {
	width:959px;
	height:45px;
	background:url(../img/ward_top/menutop_back.png) no-repeat top right;
	border:0px solid blue;
	margin:-36px auto;
	position:relative;
	z-index:2;
	float:right;
}
#forSecondContent {
	width:959px;
	height:auto;
	min-height:348px;
	display:inline-block;
	margin:-3px auto;
	margin-bottom:0px;
	float:right;
	background-color:#f5f1ea;
	position:relative;
	z-index:0;
	border:0px solid blue;
}
.secondTitle {
	float:right;
	width:887px;
	height:16px;
	font-family:'nasim',Tahoma;
	font-size:19px;
	color:#7c5c27;
	text-align:right;
	margin-top:13px;
	margin-right:38px;
}
.secondText {
	float:right;
	width:887px;
	height:auto;
	font-family:Tahoma, Geneva, sans-serif;
	color:#58595b;
	text-align:justify;
	mrgin-top:23px;
	margin-right:38px;
	margin-left:38px;
	margin-top:16px;
	margin-bottom:16px;
	line-height:20px;
	direction:rtl;
}
.line {
	width:1362px;
	height:4px;
	background:url(../img/line.jpg) top no-repeat;
	float:right;
}
/*=============================== End second Page =======================*/
.Alert
{
	border:1px solid #060;
	background-color:#c9fb84;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
    -webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
	min-width:400px;
}
.Alert2
{
	border:1px solid #900;
	background-color:#FCDBD1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; 
    -webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
	min-width:400px;
}
.Alert3
{
	border:1px solid #F90;
	background-color:#FFFF33;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; 
    -webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
	min-width:400px;
}
.numOfGroup_Stuff{
	padding:5px;
	color:#333;
	font-size:11px;
	text-align:center;
}
.BorderImgGeneral
{
	border:1px solid #B3B3B3;
	padding:3px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
}
.BorderImgGallery
{
	border:3px solid #FFF;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow:  0px 0px 19px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  0px 0px 19px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  0px 0px 19px 0px rgba(50, 50, 50, 0.2);
}
a 
{
	font-family: Tahoma;
	font-size: 12px;
	color: #352C2C;
	-webkit-transition:color .25s ease-in;  
   	-moz-transition:color .25s ease-in;  
  	-o-transition:color .25s ease-in;  
   	transition:color .25s ease-in;
}
a:link 
{
	text-decoration: none;
}
a:visited 
{
	text-decoration: none;
}
a:hover 
{
	text-decoration: none;
	color: #056BB6;
	-webkit-transition:color .25s ease-in;  
   	-moz-transition:color .25s ease-in;  
  	-o-transition:color .25s ease-in;  
   	transition:color .25s ease-in;
}
a:active 
{
	text-decoration: none;
	color: #036F03;
}
.TitleNews
{
	font-family: 'byekan',tahoma;
	font-size: 18px;
	color: #000;
}
.TitleNewsLink , .TitleNewsLink a:link , .TitleNewsLink a:visited
{
	font-family: 'byekan',tahoma;
	font-size:16px;
	list-style-type: none;
	text-decoration: none;
	color: #FFF;
}
.TitleNewsLink a:hover , .TitleNewsLink a:active
{
	color: #eee809;
}
.SourceNews
{
	color:#959595;	
}
.HrTd
{
	background-color:#eef3f6;
}
.ShowPrice
{
	color:#999;
	font-weight:bold;
}
.TabBorderStuffGroup
{
	border:1px solid #B3B3B3;
	padding:3px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.2);
}
.TextF {
	font-size: 12px;
	color: #000000;
	font-family: Tahoma;
	background-color: #F6F3F3;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    -webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
	height:20px;
	margin:5px;
	background: linear-gradient(#eee, #fff);
  	transition: all 0.3s ease-out;
}
.TextF:focus {
  outline: none;
  background-position: 0 -1.8em;
}
.SelectBox
{
	font-size: 12px;
	color: #000000;
	font-family: Tahoma;
	background-color: #F6F3F3;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    -webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
	height:25px;
	margin:5px;
	background: linear-gradient(#eee, #fff);
  	transition: all 0.3s ease-out;
}
.SelectBox:focus {
  outline: none;
  background-position: 0 -1.8em;
}
.TextArea
{
	font-size: 12px;
	color: #000000;
	font-family: Tahoma;
	background-color: #F6F3F3;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    -webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
	margin:5px;
}
.Submit {
	font-size: 11px;
	font-stretch:color: #000000;
	font-family: Tahoma;
	background-color: #F6F3F3;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    -webkit-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
    box-shadow:  2px 2px 4px 0px rgba(50, 50, 50, 0.1);
	cursor:pointer;
	height:25px;
}
.TdFont{
	color:#00F;	
}
.TdRowSignUp{
	font-size:11px;
	color:#F00;
}
.BgTd1{
	background-color:#E8F5F8;
}
.BgTd2{
	background-color:#F4F9FA;
}
.BgTd3
{
	background-color:#BFE6F4;
	color:#009;
}
.BgTdHead{
	background-color:#00CCFF;	
}
.Opacity{
	filter : alpha(opacity=70); moz-opacity: 0.7; opacity: 0.7;
}
.readMore{
	float:left;
	padding:1px 0px 10px 15px;
	width:auto;
	min-width:100px;
	text-align:center;
	height:30px;
	line-height:34px;
}
.readMore a{
	vertical-align:middle;
	color:#826a21;
}
.readMore a:hover{
	color:#F90;
}
.readMoreLeft{
	float:left;
	background:url(../img/readmoreleft.png);
	width:6px;
	height:34px;
	
}
.readMoreRight{
	float:right;
	background:url(../img/readmoreright.png);
	width:6px;
	height:34px;
}
#mapPage{
	width:737px;
	height:30px;
	line-height:30px;
	margin:10px 38px 5px auto;
	text-align:right;
	font-family: tahoma;
	font-size:12px;
	color: #666;
	border:0px solid #F00;
	clear:both;
	float:right;
}
::-moz-selection {
	background-color:#f5e2ce;
}
::selection{
	background-color:#f5e2ce;
}